* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /*font-family: 'Roboto Condensed', sans-serif;*/
    /*font-family: 'Poppins', sans-serif;*/
    /*font-family: 'Ubuntu', sans-serif;*/
    /*font-family: 'Acme', sans-serif;*/
    /*font-family: 'Fira Sans Condensed', sans-serif;*/
    /* Manuscritas */
    /*font-family: 'Dancing Script', cursive;*/
    /*font-family: 'Satisfy', cursive;*/
    /*font-family: 'Courgette', cursive;*/
    /*font-family: 'Great Vibes', cursive;*/
    /*font-family: 'Homemade Apple', cursive;*/
}

body,
html {
    /*font-family: 'Roboto Condensed', sans-serif;*/
    /*font-family: 'Poppins', sans-serif;*/
    /*font-family: 'Ubuntu', sans-serif;*/
    /*font-family: 'Acme', sans-serif;*/
    /*font-family: 'Fira Sans Condensed', sans-serif;*/
    /* Manuscritas */
    /*font-family: 'Dancing Script', cursive;*/
    /*font-family: 'Satisfy', cursive;*/
    /*font-family: 'Courgette', cursive;*/
    /*font-family: 'Great Vibes', cursive;*/
    /*font-family: 'Homemade Apple', cursive;*/
    margin: 0;
    height: 100%;
}

label.requerido:after {
    content: ' *';
    color: red;
}